The Latest in IT Security

Adobe to Patch Critical Vulnerabilities in Reader, Acrobat

09
Oct
2015
Adobe to Patch Critical Vulnerabilities in Reader, Acrobat

Adobe-Patchday

According to a pre-notification advisory published on Thursday, the company will release for the Windows and Mac versions of Reader and Acrobat on Tuesday, October 13.

The affect and Acrobat Reader DC versions 2015.008.20082 and 2015.006.30060, Acrobat and Reader 11.0.12 and earlier, and Acrobat and Reader 10.1.15 and earlier.

While no details have been provided on the that will be fixed next week, the pre-notification advisory reveals that the flaws have a severity rating of “critical,” which indicates that they can be exploited to execute malicious code without the user’s knowledge, and a priority rating of “2,” which means there are currently no known exploits and the company does not expect to see any in the near future.

Read More

Leave a reply


Categories

WEDNESDAY, DECEMBER 13, 2017

Featured

Archives

Latest Comments

Social Networks